AASync 'LIST' Command Remote Buffer Overflow Vulnerability

Bugtraq ID: 44080
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 12 2010 12:00AM
Updated: Oct 12 2010 12:00AM
Credit: corelanc0d3r
Vulnerable: Robert Vasvari AASync 2.2.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus